Une mise à niveau du service Apache 2.4 (httpd24) et ses modules liés (httpd24-mod_hostinglimits, httpd24-mod_passenger, httpd24-mod_lsapi, httpd24-alt-suexec) ont été effectués sur tous nos serveurs.

Voici la liste des paquets mis à niveau:

  • httpd24
  • httpd24-apr 1.5.2
  • httpd24-apr-util 1.5.4
  • httpd24-httpd 2.4.26
  • httpd24-mod_suphp 0.7.2
  • httpd24-mod_hostinglimits 1.0-35
  • httpd24-mod_passenger 5.1.6
  • httpd24-alt-suexec


 jeudi, septembre 28, 2017



« Retour